.form1 input{
maring-bottom: 10px;
}

@font-face {
    font-family: Futura BQ;
    src: url(../fonts/futura-medium.otf);
}
@font-face {
    font-family: Helvetica Neue;
    src: url(../fonts/HelveticaNeue-Roman.otf);
}
@font-face {
    font-family: Helvetica Neue Bold;
    src: url(../fonts/helvetica-neue-bold.ttf);
    font-weight: bold;
}
@font-face {
    font-family: Futura Std Medium;
    src: url(../fonts/Futura Std Medium.otf);
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    
    padding: 0;
    border: 0;
    
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body{
    margin: 0;
    padding: 0;
    background-color: #FFF;
    font-size: 14px;
	max-width:100%;
}
a{
    text-decoration: none;
}
section h1,footer h1{
	/*font-size:28px;*/
	font-size:2em;
}
section h2{
	/*font-size:22px;*/
	font-size:1.57142857em;
}
section h3{
	/*font-size:18px;*/
	font-size:1.285714285714286em;
}
section h4{
	/*font-size:16px;*/
	font-size:1.142857142857143em;
}
header{
    background: url("../images/back.jpg") no-repeat 100% 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
    height: 450px;
}
.dropdown{
    position: relative;
    z-index: 9;
}
.dropdown ul>li>a {
    text-decoration: none;
    color: #ffffff;
}
.dropdown ul>li>a:hover,.dropdown ul>li>a:focus{
    text-decoration: none;
    color: #00aeef;
}
.dropdown ul{
    display: none;
    position: absolute;
    left: 0;
    width: auto;
    min-width: 110px;
    transition: all .5s ease;
    padding: 15px 25px;
    top: 100%;
    background: rgb(75, 87, 119);
}
.dropdown ul>li{
    white-space: nowrap;
}
.dropdown:hover ul{
    display: block;

}
.top-menu {
    background-color: rgb(75, 87, 119);
    margin: 0;
    border: 0;
    border-radius: 0;
    padding-top: 5px;
    min-height: 20px;
    max-height: 39px;
}
.main-menu{
background-color:#fdfeff;
    box-shadow: 3px 3px 12px 7px rgba(0,0,0,0.59);
}
.main-menu .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: auto;
    float: none;
    width: 100%;
}
.main-menu .navbar-nav>li {
    display: table-cell;
    float: none;
    text-align: center;
}
.main-menu .navbar-nav>li>a{
    padding-top: 38px;
    padding-bottom: 16px;
    font-size: 1.357142em;
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 0.778;
    text-align: center;
    border-bottom: 6px solid #ed008c;
}
.main-menu li:first-child>a{
    border-color:#4b5777;
}
.main-menu li:nth-child(2)>a,.main-menu li:nth-child(6)>a{
    border-color:#00aeef;
}
.main-menu li:nth-child(3)>a{
    border-color: #ed008c;
}
.main-menu li:nth-child(4)>a{
    border-color: #f0b311;
}
.main-menu li:nth-child(5)>a{
    border-color: #b400ef;
}

.social-icons{
    font-size: 1.714285em;
    padding-left: 35px;
}
.social-icons a{
    margin-right: 25px;
	color: #FFFFFF;
}
.search-form{
    background-color: #628e9b;
    opacity: 0.851;
}
.navbar-form{
    padding: 0;
    margin-top: 20px;
    width: 81%;
    margin-right: 0!important;
}
.navbar-form .form-group{
    width: 100%;
    height: 41px;
    text-align: left;
    border: 1px solid rgb(75, 87, 119);
    background-color: transparent;
	position:relative;
}
.navbar-form .form-control,input,.news-advanced input,select{
    font-family: "Futura BQ";
    font-size: 1.285714em;
    color: rgb(164, 164, 164);
    line-height: 1;
    padding-left: 18px;
    padding-top: 10px;
}
header .row{
    /*padding: 0 15px;*/
}
.search-form .row>div{
padding: 0;
}
.search-form .row{
    padding-top: 10px;
    padding-bottom: 7px;
}
.logo{
    margin-top: 5px;
    width: 300px;
}
.logo2{
    float: right;
    margin-right: 22%;
}
.book-btn{
    font-size: 18px!important;
    display: inline-block;
    height: 30px;
    line-height: 28px!important;
    text-align: center!important;
    color: #fff!important;
    width: 92px;
    margin-right: 20px;
    background: #c80377;
    font-family: "Futura BQ";
}
.book-btn:hover,.book-btn:focus{
    text-decoration: none;
    background:#960359;
}
.list table td:nth-child(3){
    white-space: nowrap;
}
.navbar-form input, .navbar-form button{

height: 100%;
    border-radius: 0;
    outline: none!important;
    border: 0!important;
}
.navbar-form .form-control{
    width: 100%;
}
.navbar-form button{
    width: auto;
    font-size: 1.785714em;
    text-align: right;
    padding: 7px 15px;  
    float: right;    
    position: absolute;
    right: 0;
    top: 0;
}
.navbar-form button:hover, .navbar-form button:active,.navbar-form button:focus{
    background-color: transparent!important;
    color:#00aeef;
    outline: none!important;
    border: 0!important;
}
.navbar-form button .fa{
    vertical-align: top;
}
.container{max-width: 1030px;}
.header .navbar-right>li{
    padding-left: 24px;
}
.navbar-right {
     max-width: 810px;
 }

.header .navbar-right>li>a{
    font-size: 1.071428em;
    letter-spacing: 0.2px;
    font-family: "Futura BQ";
    line-height: 1.9;
    text-align: right;
    color: #fff;
    padding: 0;
}
.header .navbar-right>li>a:hover,.header .navbar-right>li>a:focus{
	background:transparent;
	color:#00aeef;
}
.header .navbar-right>li>a.selected{
	color:#00aeef;
}
.news .news-item{
border-top:14px solid #efae00;
border-bottom: 3px solid #efae00;
    max-width: 320px;
    font-family: "Helvetica Neue";
    color: rgb(75, 87, 119);
    font-weight: bold;
    line-height: 1.1;
    text-align: left;

}
.news .news-item img{
    width: 100%;
}
.text-block {
    padding: 5px 18px 9px;
}

.news-item p{
    font-family: "Helvetica Neue";
    font-size: 1em;
  color: #333333;
    line-height: 1.6;
}
.news-item .date, .job-field .date {
    color:#5a8693;
    line-height: 1;
}
.jobs{
	text-align:center;
}
.job-field{
	text-align:left;
}
.news-item a{
font-family: "Helvetica Neue Bold";
    color: rgb(75, 87, 119);
    font-size: 1em;
    line-height: 2;
}
.news-item h2{
   
    /*font-size: 1.428571em;*/
    font-family: "Helvetica Neue";
    color: rgb(75, 87, 119);
    
    line-height: 1.1;
    letter-spacing: 0.4px;
}
.news-item h2:first-child{
	font-weight: bold;
	 margin-top: 17px;
    margin-bottom: 5px;
}

.news .row>div:first-child .news-item{
    border-color: #ed008c;
}
.news .row>div:last-child .news-item{
    border-color: #00ef87;
}
.news .row{
    position: relative;
    top: -50px;
}
.list .row{
    padding: 0;
}
.page ul{
	text-align:left;
}
.list h1, .list caption,.page h2{
    margin: auto;
    /*font-size: 2.285714em;*/
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 1.2;
    text-align: center;
    letter-spacing: -0.1px;
	text-transform:none;
padding-top: 0;
   

}
.list h1{
	 display: block;
}
.list caption{
	font-size: 28px;
}
.list h1 {
    /*width: 90%; */
    margin-top: 25px;
    padding-bottom: 12px;
    border-bottom: 3px solid #00ef87;
}
.page h2{
	border-bottom:none;
	text-align:left;
	margin-left:0;
	margin-bottom: 20px;
	 
}
.list p{
    text-align: center;
    margin-top: 22px;
    font-family: "Helvetica Neue";
    font-size: 1em;
    color: #333333;
    line-height: 1.6;
    font-weight: bold;
}
.list table{
    width:100%;
    margin-bottom: 15px;
}
.list caption{
    margin-top: 5px;
}
.list table th:first-child{
    width: 29.1%;
}
.list table th:nth-child(2){
    width: 44.7%;
}
.book-wrapper:after{
    content: '';
    display: table;
    width: 100%;
    clear: both;
}
.list table td{
   vertical-align: middle;
    text-align: left;
    padding: 10px 0 10px 15px;
    line-height: 1;
}
.list table a:not(.book-btn){
    font-size: 1em;
    font-family: "Helvetica Neue";
    color: rgb(0, 0, 0);
}
.list table a:not(.book-btn):hover,.list table a:not(.book-btn):focus{
    text-decoration: none;
    color: rgb(0, 0, 0);
}
.list table tr:nth-child(2n) td{
background-color: #f5f5f5;
}

 .top-menu .row{
     position: relative;
     padding-left: 100px;
 }
/*.nav>.btn-login>a{
    text-align: center!important;
    line-height: 30px!important;
    height: 100%;
}
.nav>.btn-login>a:hover,.nav>.btn-login>a:focus{
    color: #fff!important;
}
.nav>.btn-login:hover,.nav>.btn-login:focus{
    background-color: #00aeef;
}
 .nav>.btn-login {
     background: #94ccdd;
     color: #fff;
     text-transform: uppercase;
     width: 116px;
     padding: 0!important;
     height: 39px;
     display: block;
     position: absolute;
     left: 0;
     top:0;
 }*/
.btn-login>a{
    text-align: center!important;
    line-height: 36px!important;
    height: 100%;
	color:#FFFFFF;
}
.btn-login>a:hover,.btn-login>a:focus{
    color: #fff!important;
    background: transparent!important;
    text-decoration: none!important;
}
.btn-login:hover>a,.btn-login:focus>a{
    background: transparent!important;
    text-decoration: none!important;
}
.btn-login:hover,.btn-login:focus{
    background-color: #00aeef;
}
.btn-login {
    background: #94ccdd;
    color: #fff;
    text-transform: uppercase;
    width: 116px;
    text-align: center;
    padding: 0!important;
    height: 39px;
    display: block;
    position: absolute;
    left: 0;
    top:0;
}
 .partners{
     text-align: center;
 }
 .partner-field{
     padding: 20px 0;
     line-height: 80px;
     text-align: center;
 }
.partner-field h2{
    text-align: center;
}
.partner-field a{
    display: inline-block;
    margin:0 20px;
    vertical-align: middle;

}
.list a.to-all-events{
    font-size: 2.285714em;
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 1.357;
    text-align: left;
    margin-left: 15px;
}

.page a{
	/* font-size:14px; */
	line-height:1;
	 color: #01aef0;
}
.map{
    height: 679px;
    margin-top: 50px;
    max-width:100%;
    overflow: hidden;
}
.map iframe{
	margin-top:5px;
}
.map-label{
    background-color: rgb(75, 87, 119);
    position: absolute;
    bottom: 30px;
    left: 22.3%;
    width: auto;
	padding:0 30px;
    z-index: 93;
    font-size: 1.731234em;
    font-family: "Futura BQ";
    color: rgb(255, 255, 255);
    line-height: 2.5;
    text-align: center;
    letter-spacing: 1.1px;
}
.map-field{
	position:relative;
	
}
#main-menu-collapse .nav>li {
    position: static;
}
.hidden-menu{
	left:0;
}
.hidden-menu ul {
	width: 80%;
    max-width: 1030px;
	margin:auto;
	text-align:left;
}
.hidden-menu ul>li{
	display: inline-block;
    width: 33%;
    text-align: left;
}
.map-field iframe{
	pointer-events:none;
}
.map-image{
    position: absolute;
    
    right: 15%;
    width: 23.5%;
}
.map-image img {
    border: 16px solid rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgb(0, 0, 0);
    max-width:540px;
    width:100%;
}
.contact-info{
   
	width:auto;
	max-width:1000px;
	margin:auto;
}
.contact-info h2{
    font-family: "Futura BQ";
    color: rgb(0, 0, 0);
    line-height: 1.5;
    text-align: left;
    margin-bottom: 4px;
    letter-spacing: 1.3px;
    font-weight: bold;
}
.contact-info a{
	color:rgb(0, 0, 0);
}
.contact-info p{
    font-size: 1.142857em;
    font-family: "Helvetica Neue";
    color: rgb(0, 0, 0);
    line-height: 1.55;
    text-align: left;

}
.map .row {
    position: relative;
}
.quick-links{
    text-align: center;
    background-color: #f5f5f5;
    
    padding-bottom: 25px;
}

.quick-links a:hover,.quick-links a:focus{
    text-decoration: none;
	color:#b400ef;
}
.quick-links h1,.partners h1{
	border-bottom-color:#b400ef;
}
.quick-links p>a:after{
	content:url('../images/purple_underline.png');
    position:absolute;
	left:0;
	bottom:-10px;
}
.quick-links .row{
    padding-top: 45px;
}
.quick-links p, .quick-links a{

    font-family: "Helvetica Neue";
    color: rgb(0, 0, 0);
    line-height: 1.333;
    text-align: left;
}
.quick-links p{
    margin-bottom: 30px;
    font-size: 1.285714em;
	position: relative;
	width:49%;
	display:inline-block;
}


.quick-links>a{
    padding: 9px 10px;
    font-size: 2.142857em;
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 1.357;
    text-align: center;
    display: inline-block;
	border-bottom:3px solid #b400ef;

}
.social-icons a:hover{
    color: #00aeef;
}
footer{
    font-family: "Futura BQ";
    color: rgb(255, 255, 255);
    line-height: 1.267;
    text-align: left;

}
.top-footer{
    background-color: #4e7d8b;
	padding-top: 25px;    
    padding-bottom: 40px;
}

.bottom-footer{
    background-color: #4b5777;
    padding-top: 10px;
	padding-bottom:10px;
}
footer h1{
    /*font-size: 2.142857em;*/
    letter-spacing: 1.7px;
}
footer .row:first-child>div:last-child{
    padding: 0;
}
footer p{
    font-size: 1em;
    font-family: "Helvetica Neue";
    line-height: 1.714;
    padding: 8px 10px;
}
footer .addition {
    font-size:1.2em;
    font-family: "Helvetica Neue";
    color: #fff;
    line-height: 1.333;
    text-align: right;
    padding: 26px 0 8px;
    background: transparent;
    font-weight: normal;
}
.addition > a + a:before {
    padding: 0 13px;
    color: #ccc;
    content: "|";
}
.addition a:hover, .addition a:focus{
	text-decoration:none;
}
section h1{
    /*font-size: 30px;*/
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 2;
    padding-top: 50px;
    text-align: center;
    border-bottom: 3px solid #efae00;    
    width: auto;    
    /* text-transform: uppercase; */
	display: inline-block;
    margin: auto;
    text-align: center;
}
.events h1, .page h1{
	border-bottom-color:#ed008c;
	margin-bottom:25px;
	/*font-family: "Futura Std Medium";*/
}
.events ul{
	list-style: disc;
	padding-left : 20px;
	margin-left: 5px;
}
.events ul li{
	margin-bottom: 10px;
}
.jobs ul{
	list-style: disc;
	padding-left : 20px;
	margin-left: 5px;
}
.jobs ul li{
	margin-bottom: 10px;
}

.news-item ul {
	list-style: disc;
	padding-left : 20px;
	margin-left: 5px;
}
.news-item ul li{
	margin-bottom: 10px;
}

.page p{
	text-align:left;
}
.page .row{
	padding-bottom:50px;
}
.page h1, .eventpage h1, .quick-links h1,.partners h1{
	letter-spacing:0.7px;
	padding-left:15px;
	padding-right:15px;
	text-transform:none;
}

.news-field .news-item,.event-item,.job-item{
    border-bottom: 3px solid #efae00;
    padding:29px 0 0;
    position: relative;
    text-align: center;
    margin-bottom: 45px;
}
.job-item{
	padding: 0 0 30px;
    text-align: left;
    margin-bottom: 30px;
}
.event-item{
	border-bottom-color:#ed008c;
	/*font-family: "Futura Std Medium";*/
}
.news-advanced .search{
    padding: 32px 10% 32px 7%;
}
.news-advanced input, .news-advanced select{
	    padding: 5px 18px 5px;
}
.news-advanced input{
	width:85%;
	height:100%;
	display:inline-block;
}

.news-advanced .form-control,.news-advanced form button{
	box-shadow:none;
	border:none;
	outline:none;
}
.news-advanced form button{
	height:100%;
	float:right;
	width:auto;
}
.news-advanced form button:hover,.news-advanced form button:focus{
	background:transparent;
	color:#00aeef;
    outline: none!important;
    border: 0!important;
}
.news-advanced .form-group,.news-advanced select{
    width: 47.5%;
	height:38px;
	display:inline-block;
	border:1px solid rgb(75,87,119);
	background-color:transparent;
	
}
.news-field .news-item h2:first-child, .event-item h2{
    /*font-size: 1.571428em;*/
    margin-bottom: 22px;
    text-align: left;
}
.event-item h2, .page h2{
color: rgb(75, 87, 119);
}
.event-item a:hover, .event-item a:focus, .news-advanced .news-item a:hover, .news-advanced .news-item a:focus{
	color: rgb(75, 87, 119);
	text-decoration:none;
}

.news-field .news-item p,.event-item p{
    line-height: 1.8;
    overflow-y: hidden;
    text-align: left;
	padding-bottom: 20px;
}
.news-field .news-item .date,.event-item .date {
    text-align: right;
    margin-top: 44px;
    line-height: 1;
    color: #000;
    font-weight: bold;
    margin-bottom: 6px;
}

.news-advanced .btn-read{
    font-size: 28px;
    font-family: "Futura BQ";
    color: rgb(75, 87, 119);
    line-height: 1.357;
    text-align: center;
    background-color: #f5f5f5;
	max-width:322px;
   width: auto;
    height: 52px;
    text-transform: uppercase;
    border-radius: 0;
}
.news-advanced .row{
    border-bottom: 3px solid #f5f5f5;
    
padding-bottom:30px;
}
section h2,section h3,section h4,section h5{
	text-align:left;
	    font-family: "Helvetica Neue";
    color: rgb(75, 87, 119);
}

.events .container{
	max-width:1000px;
}
.events-field{
	padding-bottom:50px;
}
/*.news-field .news-item a ,*/
.event-item a {
    background-color: #ed008c;
    padding: 6px 24px;
    position: absolute;
    bottom: -19px;
    left:44%;
    font-weight: normal;
    font-size: 18px;
    font-family: "Futura BQ";
    color: rgb(255, 255, 255);
    line-height: 1.444;
    text-align: center;
    text-transform: capitalize;


}
.description p{
	line-height:1.9;
}
.event-item a{
	background-color: #ed008c;
}
.eventpage h1{
	border-bottom-color:#ed008c;
}
.eventpage .description{
	text-align:left;
	padding-bottom:50px;
    position: relative;
}
.eventpage h1{
    padding-top: 20px;
}
.book-wrapper{
    padding-top: 5px;
}
.eventpage .book-btn{
    width: 123px;
	padding-top:5px;
	height: 40px;
	margin: 0;
}
.eventpage h4{
	color: rgb(75, 87, 119);
}
.eventpage p{
	margin:0;
	line-height:1.9;
	}
.eventpage .aims{
	margin:30px auto;
}
.eventpage .blue-box{
    background: rgba(148,204,221,.2);
    padding: 20px 30px;
}

.events .row, .news-advanced .row,.page .row{
	text-align:center;
}
.page img{
	display:block;
	margin:auto;
	margin-bottom:37px;
	margin-top:15px;
}
.page {
	 font-family: "Helvetica Neue";
}
.news-item h2,h4{
	text-align: left;
    margin-top: 0;
	    font-family: "Helvetica Neue";    
}
}
.news-advanced .form-group{
	
	float:left;
	text-align:justify;
}
.page ul{
	list-style-image:url(../images/green_spot.png);
}
.page .content{
	text-align:left;
	padding:10px 15px 15px;
}
.page .content p{
	margin-bottom:25px;
	line-height:1.9;
}

.page .content table p{
	margin-bottom: 0px;
}

.features, .content img+ul{
	list-style:none;
	padding:0;
}

.page h3{
	/*font-size:18px;*/
	font-weight:bold;
	padding-top:5px;
	padding-bottom:20px;
}
.page .content ul{
	width:87%;
	padding-bottom:12px;
	margin: auto;
}
.page .content ul>li{
	margin:0 auto 16px;
	padding-left:15px;
	line-height:1;
}
.page .features li:before, .content img+ul li:before{
	content:url('../images/green_spot.png');
	position:absolute;
	left:-28px;
	top:-3px;
}
.page .features li:first-child:before, .page .features li:last-child:before,.content img+ul li:first-child:before,.content img+ul li:last-child:before{
	content:'';
}
.page  .content .features>li,.page .content img+ul>li {
	font-size:18px;
	font-weight:bold;
	color: rgb(75, 87, 119);
	display:inline-block;
	width:auto;
	margin: 3px 22px;
	position:relative;
}
.hidden-menu{	
	background: rgb(75, 87, 119);
	position:absolute;
  opacity: 0.941; 
  z-index:100;
  width:100%;
  padding-top:15px;
  padding-bottom:15px;
  

}
.hidden-menu ul{
	padding-left:0;
}
.hidden-menu ul>li{
	list-style:none;
	position:relative;
	
}
.hidden-menu li>a{
  font-size: 1.142857em;
  font-family: "Futura BQ";
  color: rgb(255, 255, 255);
  line-height: 3.5;
  text-align: left;  
  

}
.hidden-menu li>a:hover, .hidden-menu li>a:focus{
	text-decoration:none;
	color:#ed008c;
}
.main-menu li:first-child .hidden-menu li>a:hover, .main-menu li:first-child .hidden-menu li>a:focus{
    color:#ed008c;
}
.main-menu li:nth-child(2) .hidden-menu li>a:hover, .main-menu li:nth-child(2) .hidden-menu li>a:focus,
.main-menu li:nth-child(6) .hidden-menu li>a:hover,.main-menu li:nth-child(6) .hidden-menu li>a:focus{
    color:#00aeef;
}
.hidden-menu li>a:after{
	content:url('../images/pink_underline.png');
	position:absolute;
	left: 0;
  bottom: -10px;
}
.main-menu li:first-child>.hidden-menu li>a:after{
	content:url('../images/pink_underline.png');
}
.main-menu li:nth-child(2)>.hidden-menu li>a:after,.main-menu li:nth-child(6)>.hidden-menu li>a:after{
	content:url('../images/blue_underline.png');
}
.main-menu .navbar-collapse.collapse{
	padding:0;
}
.hidden-menu .row>div{
	padding:0 5px;
}
.crumbtrail ul{
	list-style:none;
	
}
.crumbtrail ul li{
	display:inline-block;
	position:relative;
	padding:10px;
}
.pageinfo h1 {
	margin-top: 30px;
	border-bottom:none;
	padding:0;
	line-height:1;
	letter-spacing:normal;
	text-align: left;
}
.pageinfo h1>a{
	letter-spacing:normal;
	font-size:28px;
}
.pageinfo {
	text-align:left;
}
.crumbtrail ul li+li:before{
	content:'|';
	position:absolute;
	left:0;
	
}
.crumbtrail{
	   padding: 40px 0;
	   
}
.page  .content .features, .content img+ul{
	text-align:center;
	padding:0;
	width:100%;
}

/** a-z of Advice pages css by aziz*/

.faq_container .single_accordion_content {
    padding: 0 30px;
}
.faq_container .single_accordion_content ul {
    margin-left: 30px;
	list-style-image: url("../images/blue_dot.png");
}	
.faq_container .single_accordion_content p {
	padding:0 0px!important;
}
.faq_container .single_accordion_content ol{
	padding-left:30px;
	text-align:left;
	list-style-type:decimal;
}

.description a {
	color: #23527c;
	text-decoration: underline;
}

.addition a {
	color: #FFFFFF;
}

.single_accordion tr td {
	text-align: left;
}

.news-field ol li {
text-align: left;
padding-left: 10px;
margin-left:15px;
}

/** a-z of Advice pages css by aziz*/

@media (max-width:767px) {
    .top-menu{
        max-height: 400px;
    }
    .small_initials {
        margin-top: 4px;
    }
    .btn-login>a{
        height: 39px;
        overflow: hidden;
        display: block;
        width: 41px;
        padding-left: 41px;
        position: relative;
        border-radius: 4px;
    }
    .btn-login>a:before{
    content: '\f007';
        font-family: FontAwesome;
        color:#fff;
        position: absolute;
        font-size: 30px;
        left:0;
        top:0;
        width: 100%;
        text-align: center;
        line-height: 37px;
        height: 100%;
    }
    .btn-login>.open_sub_menu{
        padding-left: 0;
    }
    .btn-login>.open_sub_menu:before{
        display: none;
    }
    .btn-login {
        left: 70px;
        top: 10px;
        width: auto;
        border-radius: 4px;
    }
    .profile-sub-menu {
        left: -70px!important;
    }
    .dropdown ul{
        display: block;
        position: relative;
        left: 0;
        margin-right: 15px;
        text-align: right;
        padding: 5px 0;
    }
    .navbar-form {
        margin-top: 8px;
        margin-right: 0!important;
        float: right;
        -webkit-transition: width .4s ease;
        -moz-transition: width .4s ease ;
        -ms-transition: width .4s ease ;
        -o-transition: width .4s ease ;
        transition: width .4s ease ;
    }
    .nav>.btn-login {
        position: relative;
        float: right;
        margin: 0 0 20px;
    }
    .top-menu .row{
        padding-left: 0;
    }
	.events-field,.job-field,.pageinfo{
    
    padding: 0 15px;
}

.eventpage .description{
   
    padding: 0 15px 20px;
}
	.hidden-menu{	
	position:relative;
  opacity: 1; 
  z-index:1000;
  
  overflow-y: auto;

}
	.news-field .news-item, .event-item{
		line-height:1;
		letter-spacing:normal;
	}
	.page .content ul {
    width:100%;
    padding-left: 15px;
	}
	.page .content .features>li, .page .content img+ul>li {
    font-size: 12px;
    font-weight: bold;
    color: rgb(75, 87, 119);
    display: inline-block;
    width: auto;
    margin: 3px 10px;
    position: relative;
	padding-left:0;
}
.page .content img+ul{
	padding-left:0;
}
.page .features li:before, .content img+ul li:before {
    left: -15px;
    top: -1px;
}
	.news-item h2 {
    margin-top: 0;
	    margin-bottom: 12px;
	}
	.news-field .news-item, .event-item{
		padding-top:0;
	}
	.news-field .news-item a, .event-item a {   
    left: 28%;
	}
	section,header,footer{
		max-width:100%;
		
	}
	.navbar-toggle .icon-bar {
   
    background: white;
	}
	.navbar-toggle{
		    border: 1px solid white;
	}
	.map-label{    
    font-size: 1em;
	}
    body {
        font-size: 14px;
    }

    .header {
           height: auto;
    min-height: 300px;
    padding-bottom: 90px;
    }
	.search-form .row {
    
    position: relative;
	}
	.logo{
	width: 250px;
	margin:0;
    margin-left: 15px;
        position: relative;
        z-index: 2;
}
.search-form .row>div:last-child{
    position: absolute;
    right: 15px;
    width: 200px;
    top: 10px;
}
    .navbar-form {
        width: 50px;
    }
    .navbar-form:hover{
        width: 100%;
    }
    .navbar-form .form-group{
        overflow: hidden;
        width: 100%;
        z-index: 3;
    }
.quick-links p{
	width:100%;
}
.quick-links .row {
    padding-left: 15px;
	padding-right:15px;
}
    .main-menu-collapse {
        position: absolute;
        top: 5px;
        left: 15px;
        border: 1px solid #00ef87 !important;

    }

    .main-menu-collapse .icon-bar {
        background-color: #00aeef !important;
    }

    #main-menu-collapse {
        width: 100%;
        padding: 0;
    }

    .navbar-nav {
        margin: 0;
    }

    #main-menu-collapse li {
        display: block;
        width: 100%;
    }

    #main-menu-collapse li > a {
        padding-top: 18px;
    }

    .main-menu .row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .social-icons a {
        margin-right: 0;
        margin-left: 25px;
		color: #ffffff;
    }

    .social-icons {
        text-align: center;
        margin: auto;
        padding-top: 10px;
    }

    .logo2 {
        float: none;
        margin: auto;
    }

    

    .navbar-form .form-control,input,select {
        display: inline-block;
    }

    .navbar-form input,
    .navbar-form button {
        vertical-align: top;
        height: -moz-calc(100% - 2px);
        height: calc(100% - 2px);
        margin: 1px 0;
    }

    footer {
        font-size: 9px;
    }

    footer .addition {
        padding: 8px 15px;
        text-align: left;
    }

    .news .row {

        top: -20px;
    }

    .news-item {
        margin: auto;
        margin-bottom: 20px;
    }

    .list table td {
        line-height: 1.2 !important;
		padding-left:5px;
    }
	.list table th:nth-child(2) {
    width: 40%;
}
.contact-info h2 {
    font-size:1.5em;
    line-height: 1;
}
.map {
    height: auto;
}
    .map-label {
        width: auto;
        padding: 5px;
        letter-spacing: 0;
    }

    .map-image {

        top: 20px;
        right: 15px;
    }

    .contact-info p {
        line-height: 1.2;
    }

    .contact-info {
    padding: 20px 15px;
}
section h1 {    
    padding-top: 20px;
	    font-size: 24px;
}
.news-advanced .form-group, .news-advanced select {
    width: 100%;
}
.news-field{
	padding:15px;
}
.news-item{
	padding-top:0;
}
}
@media(max-width:480px){
    .navbar-form {
        margin-top: 2px;
    }
    .logo {
        width: 200px;
    }
    .list table td:nth-child(3){
        white-space: normal;
    }
    .book-btn {
        font-size: 1em;
        width: 20px;
        padding-left: 20px;
        margin-right: 5px;
        margin-left: 5px;
        position: relative;
    }
    .list table{
        overflow: hidden;
    }
    .book-btn:before{
        content: '\f02d';
        font-family: FontAwesome;
        position: absolute;
        left:0;
        top:0;
        width: 100%;
        text-align: center;
        height: 100%;
        line-height: 28px;

    }
}
@media (min-width:768px) and (max-width: 1009px) {
    .top-menu{
        max-height: 32px;
    }
    .social-icons a {
        margin-right: 10px;
    }
    .header .navbar-right>li {
        padding-left: 8px;
    }
    .btn-login{
        height: 32px;
    }
    .btn-login .profile-sub-menu {
        top: 32px;
    }
    .btn-login>a {
        line-height: 29px !important;
    }
body{
    font-size: 11px;
}
section{
    font-size: 13px;
}
.map-label{
	left:12.3%;
}
    footer {
        font-size: 12px;
    }
	.contact-info{
		padding-right:41%;
	}
}
@media (min-width:1010px) and (max-width:1199px) {
    .top-menu{
        max-height: 36px;
    }
    .header .navbar-right>li {
        padding-left: 20px;
    }
   .btn-login{
        height: 36px;
    }
    .btn-login>a {
        line-height: 33px !important;
    }
    .btn-login .profile-sub-menu {
        top: 36px;
    }
    body{
        font-size: 13px;
    }
    footer {
        font-size: 13px;
    }
	
}

@media (min-width: 768px){
.hidden-menu ul{
    width: 720px;
    max-height: 110px;
  /*  -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    display: -webkit-flex;
    display: flex;*/
}
    .hidden-menu ul.row3{
        max-height: 180px;
    }
    .hidden-menu ul.row4{
        max-height: 235px;
    }
    .hidden-menu ul.row5{
        max-height: 290px;
    }
}
@media (min-width: 992px){
.hidden-menu ul {
    width: 940px;
}
}
@media (min-width:1200px) {
    footer, header {
        font-size: 14px;
    }
	section {
		font-size: 15px;
	}
	.hidden-menu ul  {
    width: 1170px;
	max-width:1000px;
}
}
